/* KSSHP */
a,a:hover,a:focus,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:hover{
    color: #269B9E;
}
#doctorBar .red, #nurseBar .red {
    background-color: #f00;
    z-index: 2;
}
#slideFaces .red{
    color: #f00;
}
#doctorBar .percent, #nurseBar .percent {
   color: #f00; 
}
#doctorBar .percent-success, #nurseBar .percent-success {
    color: #31D451;
}
#doctorFace .red, #nurseFace .red {
    background-color: #f00;
}
.navbar-default .navbar-header a,
.navbar-default .navbar-nav > li > a{
    color: #1273BA;
}

.navbar-default .navbar-nav > .active > a:hover{
    background-color:#2D8689;
}

.navbar-default .navbar-toggle{
    background-color: #1273BA;
}

.navbar-default .navbar-nav > .active > a{
    background-color:#1273BA;
}

.navbar-default{
    background-color:#F7F8FC;
}

.list-group-item{    
    border-color: #1273BA;
}

.panel-info .panel-heading,.list-group-item-info,.btn-info{
    background-color: #1273BA;
    border-color: #1273BA;
}

.btn-group-stats .active{
    background-color: #00657d;
}

.btn-success{
    background-color: #217648;
    border-color: #217648;
}

.customEmbed .panel {
    height: 180px;
}

.customEmbed, .customEmbed .panel, .customEmbed .panel-heading {
    border-radius: 0px;
    border-color: #00514e;
    color: #00514e;
}

.customEmbed .panel-heading {
    background-color: #00514e;
    color: #FFF;
}

.customEmbed .mmGreen {
    background-color: #88cfc1;
}

.customEmbed .mmRed {
    background-color: #f2c2af;
}